IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'ZIPPINWS_Autorizac')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Memo, NOTA)
	VALUES (1, 'ZIPPINWS_Autorizac', 'ZIPPIN API: Id de Autorizacion para utilizar la API','MEMO','','ZIPPIN API: Id de Autorizacion para utilizar los metodos de la API EJ: Basic bHVjaWFuby5sb3BvQHppcHBpbi5jb20uYXI6MTEyMjMz')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'ZIPPINWS_CuentaId')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'ZIPPINWS_CuentaId', 'ZIPPIN API: Id de la Cuenta','INTEGER',0,'ZIPPIN API: Id de la cuenta la cual se utiliza en los metodos en el campo: account_id (Definida en https://app.zippin.com.ar/myaccount/integrations/webhooks). Ej: 5110')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'ZIPPINWS_OrigenId')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'ZIPPINWS_OrigenId', 'ZIPPIN API: Suc. Origen del envio','INTEGER',0,'ZIPPIN API: Sucursal Origen del envio la cual se utiliza en los metodos en el campo: origin_id (Definidas en https://app.zippin.com.ar/address-book). Ej: 24681')
END
GO

